@charset "utf-8";

img { border:0px; }

.qualsMain { width:588px; height:196px; margin-bottom:12px; background:url(graphics/logon/qualifications.jpg) no-repeat; border-top:1px solid #158bc9; border-bottom:1px solid #158bc9; }
.qualsText { width:250px; margin:12px 0 0 5px; }
p { margin-bottom:0.75em; color:#111; }

.col1 { width:365px; height:135px; margin:0 6px 12px 0; float:left; font-size:0.9em; background:url(graphics/logon/qualifications.jpg) no-repeat; border:0; border-bottom:1px solid #158bc9; }
.col2 { width:217px; height:135px; margin:0 0 12px 0; float:left; font-size:0.9em; background:url(graphics/logon/qualifications.jpg) no-repeat; border:0; border-bottom:1px solid #158bc9; }

.colText { width:165px; margin:12px 0 0 5px; }

a.button { width:246px; height:34px; margin:40px 0 0 10px; display:block; background:url(graphics/logon/buttons.png) no-repeat 0px 0px; text-indent:-9999px; overflow:hidden; }
a.button:hover { background-position: -247px 0px; } 

#courseBox { background-position: 0px -200px; }
#courseBox a.button { width:210px; background-position: 0px -37px; margin:10px 0 0 10px; }
#courseBox a.button:hover { background-position: -247px -37px; }

#calendarBox { background-position: -371px -200px; }
#calendarBox .colText p { margin:20px 0 0px 22px; padding-bottom:1px; color:#158BC9; font-size:1.5em; font-weight:bold; }
#calendarBox a.button { width:152px; background-position: 0px -77px; margin:10px 0 0 10px; }
#calendarBox a.button:hover { background-position: -247px -77px; }

#registerBox { background-position: 0px -350px; }
#registerBox a.button { width:163px; background-position: 0px -117px; margin:25px 0 0 10px; }
#registerBox a.button:hover { background-position: -247px -117px; }

#paymentBox { background-position: -371px -350px; }
#paymentBox .colText p { width:90px; margin-left:22px; }
#paymentBox a.button { width:152px; background-position: 0px -157px; margin:25px 0 0 10px; }
#paymentBox a.button:hover { background-position: -247px -157px; }

#diplomaBox { background-position: 0px -500px; }
#diplomaBox .colText p { width:300px; margin:97px 0 0 0; }
#diplomaBox a.button { width:163px; background-position: 0px -237px; margin:10px 0 0 10px; }
#diplomaBox a.button:hover { background-position: -247px -237px; }